html, body {
height:100%;
margin:0;
padding:0;
}

body {
min-height:360px;
min-width:960px;
text-align:center;
}

#vertical {
float:left;
height:50%;
margin-top:-360px;
width:100%;
}

#horizontal {
background:none repeat scroll 0 0 #b3bcb4;
clear:both;
height:720px;
margin-left:auto;
margin-right:auto;
/*overflow:auto;*/
text-align:left;
width:950px;
position:relative;
-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
box-shadow:0 0 5px rgba(0,0,0,0.2);
}

h1 {
color:#FFFFFF;
margin:0;
padding:0;
}

.company {z-index: 999;float:left;}
.quote {z-index: 99;position:absolute;left:225px;}
.hero {position:absolute;right:0;}


/* ----------------- Slideshow ---------------------- */

#slideshow {
/*    position:relative;*/
    height:720px;
    width:725px;
    overflow:hidden;
}
